<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cfK9djZvQ8qUNg7MIFdYJZ:APA91bFC0zNYtpZDslNwCD-5aJYO_saPyS92G3MilKkPlsOmoPbkMbaJiM39HwPHAsF6DEaj-c6EQzQf092FElzkhKZQcCSPwXPliHc01SGJzaD4myH2E6A&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758489158649}</string>
</map>
